#include <stdio.h>
#include <stdlib.h>

int main(int argc, char *argv[])
{
    float hauteur = 20, longueur = 100, largeur = 60;
    float volume;

    // Dimensions en métres
    volume = hauteur * longueur * largeur;

    printf("Dimensions: %.2f x %.2f x %.2f\n", longueur, largeur, hauteur);
    printf("Volume (en metre cube): %.2f\n", volume);
    printf("Prix du fret en Euros: %.2f\n", (volume * 70) );

    getch();
    return 0;
}
